.version.index /* version checker */
{
	color: #0000E2;
	background-color: #B4DC90;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7133-4
{
	z-index: 159;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7132,#u7132-bw
{
	z-index: 158;
	min-height: 40px;
}

#u7134
{
	z-index: 163;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8948
{
	z-index: 165;
}

#u8949
{
	z-index: 166;
}

#u8950-7
{
	z-index: 167;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8950-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8950-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8950-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8951
{
	z-index: 174;
	padding-bottom: 4px;
}

#accordionu8952
{
	z-index: 175;
	width: 380px;
	margin-right: -10000px;
}

#u8956
{
	z-index: 176;
	width: 380px;
}

#u8961-4
{
	z-index: 177;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8961-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8961-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8957
{
	z-index: 181;
	width: 380px;
}

#u8959-4
{
	z-index: 182;
	width: 380px;
	min-height: 25px;
}

#u8958-4
{
	z-index: 186;
	width: 380px;
	min-height: 25px;
}

#u8960-4
{
	z-index: 190;
	width: 380px;
	min-height: 25px;
}

#u8953
{
	z-index: 194;
	width: 380px;
}

#u8955-4
{
	z-index: 195;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8961-4.AccordionPanelTabOpen,#u8955-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8955-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8954
{
	z-index: 199;
	width: 380px;
	height: 1px;
}

#u8985
{
	z-index: 200;
	width: 380px;
}

#u8986-4
{
	z-index: 201;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8955-4.AccordionPanelTabOpen,#u8986-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8986-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8987
{
	z-index: 205;
	width: 380px;
	height: 1px;
}

#u8962
{
	z-index: 206;
	width: 380px;
}

#u8984-4
{
	z-index: 207;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8986-4.AccordionPanelTabOpen,#u8984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8963
{
	z-index: 211;
	width: 380px;
	padding-bottom: 5px;
}

#accordionu8964
{
	z-index: 212;
	width: 380px;
	margin-right: -10000px;
}

#u8981
{
	z-index: 213;
	width: 380px;
}

#u8983-4
{
	z-index: 214;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8984-4.AccordionPanelTabOpen,#u8983-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8983-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8982
{
	z-index: 218;
	width: 380px;
	height: 1px;
}

#u8974
{
	z-index: 219;
	width: 380px;
}

#u8980-4
{
	z-index: 220;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8983-4.AccordionPanelTabOpen,#u8980-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8980-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8975
{
	z-index: 224;
	width: 380px;
}

#u8976-4
{
	z-index: 229;
	width: 380px;
	min-height: 25px;
}

#u8979-4
{
	z-index: 225;
	width: 380px;
	min-height: 25px;
}

#u8977-4
{
	z-index: 233;
	width: 380px;
	min-height: 25px;
}

#u8978-4
{
	z-index: 237;
	width: 380px;
	min-height: 25px;
}

#u8971
{
	z-index: 241;
	width: 380px;
}

#u8973-4
{
	z-index: 242;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8980-4.AccordionPanelTabOpen,#u8973-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8973-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8972
{
	z-index: 246;
	width: 380px;
	height: 1px;
}

#u8965
{
	z-index: 247;
	width: 380px;
}

#u8967-4
{
	z-index: 248;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8973-4.AccordionPanelTabOpen,#u8967-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8967-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8966
{
	z-index: 252;
	width: 380px;
	height: 1px;
}

#u8968
{
	z-index: 253;
	width: 380px;
}

#u8969-4
{
	z-index: 254;
	width: 370px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8967-4.AccordionPanelTabOpen,#u8969-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8969-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8969-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 370px;
	margin: 0px;
}

#u8970
{
	z-index: 258;
	width: 380px;
	height: 1px;
}

.ie #u8954,.ie #u8987,.ie #u8982,.ie #u8972,.ie #u8966,.ie #u8970
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8948-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 165;
	top: 76px;
}

#pu7224
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 67px;
}

#u7224
{
	z-index: 17;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u7216-4
{
	z-index: 19;
	width: 360px;
	min-height: 53px;
	background-color: transparent;
	line-height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 1px;
}

#u7217-4
{
	z-index: 23;
	width: 206px;
	min-height: 24px;
	background-color: transparent;
	line-height: 19px;
	color: #444444;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u7218-21
{
	z-index: 27;
	width: 360px;
	min-height: 336px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 18px;
	position: relative;
}

#u7218-2,#u7218-7,#u7218-12,#u7218-17
{
	line-height: 22px;
}

#u7218-4,#u7218-5,#u7218-9,#u7218-10,#u7218-14,#u7218-15,#u7218-19
{
	line-height: 17px;
}

#pu7318
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 17px;
}

#u7318
{
	z-index: 97;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7289
{
	z-index: 98;
	width: 183px;
	background: -webkit-gradient(linear, left center, right center, from(#F2F2F2),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(left,#F2F2F2 ,#D0D0D0 100%);
	background: linear-gradient(to right,#F2F2F2 ,#D0D0D0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD0D0D0, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD0D0D0', GradientType=1)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u7288-4
{
	z-index: 101;
	width: 119px;
	min-height: 28px;
	background-color: transparent;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u7285
{
	z-index: 99;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u7292-4
{
	z-index: 105;
	width: 113px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 14px;
}

#u7292-2
{
	font-size: 12px;
	color: #444444;
	font-weight: normal;
}

#u7287-4
{
	z-index: 109;
	width: 98px;
	min-height: 13px;
	background-color: transparent;
	line-height: 12px;
	color: #444444;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 14px;
}

#u7290
{
	z-index: 113;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 113px;
}

#u7317
{
	z-index: 129;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u7299
{
	z-index: 130;
	width: 183px;
	background: -webkit-gradient(linear, left center, right center, from(#F2F2F2),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(left,#F2F2F2 ,#D0D0D0 100%);
	background: linear-gradient(to right,#F2F2F2 ,#D0D0D0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD0D0D0, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD0D0D0', GradientType=1)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u7296
{
	z-index: 133;
	width: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u7297-4
{
	z-index: 134;
	width: 112px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
}

#u7298-6
{
	z-index: 138;
	width: 98px;
	min-height: 29px;
	background-color: transparent;
	color: #444444;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u7298-2
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
}

#u7298-4
{
	font-size: 10px;
	line-height: 12px;
	font-style: italic;
}

#u7294
{
	z-index: 131;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#pu7319
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 5px;
}

#u7319
{
	z-index: 115;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7305
{
	z-index: 116;
	width: 187px;
	background: -webkit-gradient(linear, left center, right center, from(#F2F2F2),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(left,#F2F2F2 ,#D0D0D0 100%);
	background: linear-gradient(to right,#F2F2F2 ,#D0D0D0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD0D0D0, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD0D0D0', GradientType=1)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u7303
{
	z-index: 117;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u7302-4
{
	z-index: 119;
	width: 157px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 24px;
}

#u7301-6
{
	z-index: 123;
	width: 147px;
	min-height: 29px;
	background-color: transparent;
	line-height: 12px;
	color: #444444;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 24px;
}

#u7301-2
{
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7301
{
	font-size: 12px;
	line-height: 14px;
}

#u7301-4
{
	font-style: italic;
}

#u7320
{
	z-index: 144;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u7309
{
	z-index: 145;
	width: 187px;
	background: -webkit-gradient(linear, left center, right center, from(#F2F2F2),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(left,#F2F2F2 ,#D0D0D0 100%);
	background: linear-gradient(to right,#F2F2F2 ,#D0D0D0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD0D0D0, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD0D0D0', GradientType=1)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u7310
{
	z-index: 146;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u7307-4
{
	z-index: 148;
	width: 157px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 24px;
}

#u7297-2,#u7302-2,#u7307-2
{
	font-size: 20px;
}

#u7308-6
{
	z-index: 152;
	width: 147px;
	min-height: 29px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 24px;
}

#u7308-2
{
	font-size: 12px;
	line-height: 14px;
	color: #444444;
	font-weight: normal;
	font-style: normal;
}

#u7308-4
{
	font-size: 10px;
	line-height: 12px;
	color: #444444;
	font-style: italic;
}

#pu7227
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 11px;
}

#u7227
{
	z-index: 48;
	width: 375px;
	border-color: #000000;
	background-color: #444444;
	position: relative;
	margin-right: -10000px;
	padding: 10px 1px 2px 2px;
}

#u7237-4
{
	z-index: 58;
	width: 373px;
	min-height: 30px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#u7228
{
	z-index: 49;
	width: 375px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	margin-top: 5px;
	position: relative;
}

#pu7233
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 2px;
}

#u7233
{
	z-index: 54;
	width: 181px;
	background-color: transparent;
	position: relative;
}

#u7231
{
	z-index: 52;
	width: 181px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#pu7235
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 188px;
}

#u7235
{
	z-index: 56;
	width: 184px;
	background-color: transparent;
	position: relative;
}

#u7229
{
	z-index: 50;
	width: 181px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 4px;
	position: relative;
}

#u7238
{
	z-index: 62;
	width: 176px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 2px;
}

#u7242-4
{
	z-index: 66;
	width: 166px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #73191D;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u7239
{
	z-index: 63;
	width: 172px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 189px;
}

#u7243-5
{
	z-index: 70;
	width: 121px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	color: #73191D;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u7243-2
{
	font-weight: bold;
	font-style: italic;
}

#u7240
{
	z-index: 64;
	width: 175px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 3px;
}

#u7244-5
{
	z-index: 75;
	width: 134px;
	min-height: 54px;
	background-color: transparent;
	line-height: 26px;
	color: #73191D;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u7241
{
	z-index: 65;
	width: 170px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 191px;
}

#u7245-5
{
	z-index: 80;
	width: 146px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	color: #73191D;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u7237,#u7244,#u7245
{
	font-weight: normal;
}

#u7246
{
	z-index: 85;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 1px;
}

#u7248
{
	z-index: 87;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 231px;
}

#u7250
{
	z-index: 89;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 1px;
}

#u7252
{
	z-index: 91;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 189px;
}

#u7254
{
	z-index: 93;
	width: 181px;
	height: 202px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 4px;
}

#u7254:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	width: 181px;
	height: 202px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.2);
}

#u7255
{
	z-index: 94;
	width: 184px;
	height: 202px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 190px;
}

#u7255:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	width: 184px;
	height: 202px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.2);
}

#u7256
{
	z-index: 95;
	width: 181px;
	height: 202px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 4px;
}

#u7256:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	width: 181px;
	height: 202px;
	min-height: 0px;
	margin: 254px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.2);
}

#u7257
{
	z-index: 96;
	width: 181px;
	height: 202px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 192px;
}

#u7257:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	width: 181px;
	height: 202px;
	min-height: 0px;
	margin: 255px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.2);
}

#u7277
{
	z-index: 4;
	height: 20px;
}

#u7277-bw
{
	z-index: 4;
	margin-top: 9px;
	height: 20px;
}

#u7275
{
	z-index: 2;
	min-height: 49px;
	padding: 17px 1px 2px;
}

#u7278
{
	z-index: 5;
	width: 220px;
	margin-left: 79px;
}

#u7283-6
{
	z-index: 11;
	width: 378px;
	min-height: 23px;
	margin-top: 14px;
}

#u7275-bw
{
	z-index: 2;
	min-height: 49px;
	margin-top: 1px;
}

#u7276
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7280-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7276-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

